<header class="clearfix">
    <button class="ink-button black push-left ink-toggle" id="mainMenuTrigger" data-target="#mainMenu"><span class="fa fa-align-justify"></span></button>
    <button class="ink-button black push-left ink-toggle" id="header_search_trigger" data-target="#header_search"><span class="fa fa-search"></span></button>
    
    <a href="#" class="">
        <h1></h1>
    </a>
</header>

<nav class="ink-navigation " id="mainMenu">
    <ul class="menu vertical accordion">
        <li><a href="#">NEW</a></li>
        <li>
            <a href="#">優惠組合</a>
            <div id="mainMenu_saleset">
                <ul class="menu vertical">
                    <li><a href="#">衣料單品。任選二件498元</a></li>
                    <li><a href="#">趣味可愛。mini girl換季5折</a></li>
                    <li><a href="#">晚安好眠。舒適睡衣2入9折</a></li>
                </ul>
            </div>
        </li>
        <li>
            <a class="ink-toggle" data-target="#mainMenu_clothing" data-close-on-click="true" data-is-accordion="true" data-initial-state="true">CLOTHING</a>
            <!-- CLOTHING submenu -->
            <div id="mainMenu_clothing" class="block hide-all" role="alert">
                <ul class="menu vertical accordion">
                    <li>
                        <a class="ink-toggle" data-target="#mainMenu_clothing_top" data-close-on-click="true" data-is-accordion="true" data-initial-state="true">上身</a>
                        <div id="mainMenu_clothing_top" class="block hide-all">
                            <ul class="menu vertical">
                                <li><a href="#">細肩帶｜背心</a></li>
                                <li><a href="#">短袖上衣</a></li>
                                <li><a href="#">長袖上衣</a></li>
                                <li><a href="#">襯衫</a></li>
                            </ul>
                        </div>
                    </li>
                    <li>
                        <a class="ink-toggle" data-target="#mainMenu_clothing_bottom" data-close-on-click="true" data-is-accordion="true" data-initial-state="true">下身</a>
                        <div id="mainMenu_clothing_bottom" class="block hide-all">
                            <ul class="menu vertical">
                                <li><a href="#">裙類</a></li>
                                <li><a href="#">短褲</a></li>
                                <li><a href="#">長褲</a></li>
                                <li><a href="#">彈性內搭褲</a></li>
                            </ul>
                        </div>
                    </li>
                </ul>
            </div>
            <!-- end CLOTHING submenu -->
        </li>
        <li>
            <a class="ink-toggle" data-target="#mainMenu_life" data-close-on-click="true" data-is-accordion="true" data-initial-state="true">品味生活</a>
            <div id="mainMenu_life" class="block hide-all">
                <ul>
                    <li><a href="#">家居服</a></li>
                    <li><a href="#">抱枕</a></li>
                    <li><a href="#">衣物保養品</a></li>
                </ul>
            </div>
        </li>
        <li>
            <a href="#">購物流程</a>
        </li>
        <li>
            <a href="#">門市資訊</a>
        </li>
        <li>
            <a href="#">ABOUT US</a>
        </li>
        <li>
            <a href="#">切換為電腦版</a>
        </li>
        <li>
            <a href="signin.html">SIGN IN</a>
        </li>
    </ul>
</nav>

<div class="block hide-all" id="header_search">
    <div>
        <div class="header_search_inner clearfix">
            <span class="fa fa-search"></span>
            <input type="text" name="" placeholder="SEARCH" class="">
            <button class="ink-button white push-right">GO</button>
        </div>
    </div>
</div>
